html, body {
	height:100%;
}
body {
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    margin: 0;
    padding: 0;
	font-family:Arial,sans-serif;
}
a[data-toggle="modal"]{cursor: pointer;}
a,a:hover{text-decoration: none;}
li{list-style: none}







/*****************back to top*********************/
.grecaptcha-badge{
    display:none!important;
}
#totop {
  position: fixed;
  bottom: 55px;
  right: 1%;
  z-index: 100;
  background: transparent;
  border: 2px solid #e74c3c;
  border-radius: 4px;
  height: 40px;
  width: 40px;
  text-align: center;
  display: none;
}
#totop i {
  color: #e74c3c;
  line-height:36px;
  font-size:25px;
}
#totop:hover {
  background: #e74c3c;
}
#totop:hover i {
  color: #FFF;
}


/*****************topNav*********************/
#topNav{
	display:block;
	position:relative;
	z-index: 100;
	background-color:#fff;
	border-bottom:rgba(0,0,0,0.05) 1px solid;
	position:relative;
	
}
#topNav .topNav-body{
	margin:auto;
}
#topNav .topNav-body .logo-image,#topNav .topNav-body .top-nav-box{
	padding:0;
}

#topNav  .topNav-body .logo-image{
	line-height:82px;
	text-align:center;
}
#topNav  .topNav-body .logo-image a{	
	width:100%;
}
#topNav  .topNav-body .logo-image a img{
	width:inherit;
	max-height: 55px;
    max-width: 177px;
}

#topNav .container-fluid>a{
	padding-left:16px;
}
#topNav .top-nav-box  .line2_box{
	margin:auto;
}
#topNav .top-nav-box  .promotion_list_box, #topNav .top-nav-box  .new_arraval_box{
	padding:0;
}

#topNav .promotion_list{
    padding-top: 20px;
    float: left;
	font-size:1.5rem;
	padding-left:15px;
}
/* sm  screen*/
@media (min-width:768px) and (max-width: 992px) { 
	#topNav .promotion_list{
		font-size:1.2rem;
	}
}



#topNav ul.top-nav>li{
	padding:5px;
	display:inline-block;
}

#topNav ul.top-nav>li.text-welcome{
	padding: 0 15px;
    font-size: 14px;
}
#topNav ul.top-nav>li.text-welcome span{
	vertical-align: middle;
}
#topNav ul.top-nav>li.text-welcome>.user-login{
	font-weight:700;
	font-family:inherit;
	font-size:13px;
	color:rgb(102,102,102);
	line-height:23px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}

#topNav ul.top-nav>.text-welcome>.user-center a{
	font-size:2.5rem
}
#topNav ul.top-nav li a {
	font-family:inherit;
	font-size:13px;
	color:rgb(102,102,102);
	line-height:23px;
	text-decoration:none;
}
#topNav ul.top-nav li a i {
	
	color:#c71515!important;

}
#topNav ul.top-nav li a:hover {
	background-color:rgba(0,0,0,0.01);
}
#topNav ul.top-nav li strong a{
	padding: 0 5px;
}

@media (min-width: 768px) {

	
	
}

@media only screen and (max-width: 767px) {
	#topNav .container-fluid{
		padding:0;
	}
	#topNav .topNav-body .logo-image{
		line-height:56px;
	}
	#topNav .top-nav-box{
	padding-right:20px;
}
	#topNav .promotion_list{
		display:none;
	}
	#topNav ul.top-nav {
		display:inline-block;
		margin:15px auto;
		text-align:center;
	}

}
@media (min-width:414px) and (max-width: 768px) {
	#topNav ul.top-nav>li.text-welcome>.user-login{
        width:132px;
    }
}	
@media (min-width: 376px) and (max-width: 414px) {
	#topNav ul.top-nav>li.text-welcome>.user-login{
        width:109px;
    }

}
@media (min-width: 329px) and (max-width: 375px) {
	#topNav ul.top-nav>li.text-welcome>.user-login{
        width:75px;
    }

}
@media (max-width: 328px) { 
	#topNav ul.top-nav>li.text-welcome>.user-login{
        width:50px;
    }

 }


#topNav .sign-box{
	width: 62%;
	margin: 20px auto;
}
#topNav .register-box{
	width: 70%;
	margin: 20px auto;
}
#topNav .sign-box .text-box h4,
#topNav .sign-box .text-box h6{
	margin: 20px 0;
}
#topNav .sign-box form .checkbox a,
#topNav .register-box form .checkbox a{
	color: yellowgreen;
}
#topNav .register-box .text-box h4,
#topNav .register-box .text-box h6{
	margin-bottom: 20px;
}
#topNav .container-fluid >a >img{
		height:55px;
		width:177px;
	}
#topNav  a.new_arraval{width:100%;}
#topNav  a.new_arraval img{
	max-width:167px;
	width:inherit;
	}
	
@media only screen and (max-width: 768px){
	#topNav .container-fluid >a >img{
		height:45px;
		width:150px;
	}
}

/*****************mainNav*********************/
nav.navbar-fixed-top {
	background-color: #fff;
  }

#mainNav{
	position: relative;
    left: 0;
    top: 0;
    right: 0;
    z-index: 100;
    background-color: #fff;
	
	filter:alpha(opacity=10);  
    -moz-opacity:1.0;  
    -khtml-opacity:1.0;  
    opacity: 1.0;    
    border-bottom: rgba(0,0,0,0.05) 1px solid;
    -webkit-transition: all .800s;
    -moz-transition: all .800s;
    -o-transition: all .800s;
    transition: all .800s;
}

#mainNav .container-fluid{
	padding-left:0px;
	padding-right:0px;
}
#mainNav.fixed {
    position: fixed;
    border-bottom: rgba(0,0,0,0.08) 1px solid;
}
#mainNav .navbar{
	margin-bottom: 0;
	z-index: 100;
}
#mainNav .navbar  .navbar_content.row{
	margin-left:0;
	margin-right:0;
	
}
#mainNav .navbar .navbar-nav li a{
	background-color: transparent;
    color: #666;
    padding-top:20px;
  
}
.navbar_content .col-xs-2,.navbar_content .col-xs-8,.navbar_content .col-xs-2{
	padding-left:0;
	padding-right:0;
}



/****  category css**/

@media only screen and (max-width: 768px){
	#mainNav .cd-dropdown-wrapper{
		width: 44px;
		margin: 10px auto 0;
		display: block;
	}
}




#mainNav .navbar .search_box{
	padding-top:10px;	
}
#mainNav .navbar .search_box>form >div>span>button{
    width: 50px;
	height: 34px;
	background-color:#c71515;
	border-color:#c71515;
}
#mainNav .navbar .search_box>form >div>span>button>span{
	font-size:20px;
}    
#mainNav .navbar .shopping-cart-view{
    padding-top: 5px;
    text-align: center;
    vertical-align: middle;
    height: 42px;
}

.shopping-cart-view a {
    color: #c71515 !important;
    font-size: 3.5rem;
    display: inline-block;
}
.shopping-cart-view a >i {
	position:relative;
}
.shopping-cart-view a i  div{
    position: relative;
    left: 8px;
    top: -25px;
    width: 25px;
    height: 15px;
	
}
.shopping-cart-view a i div span{
		font-family:arial,sans-serif;
	    color: #fff;
		font-size: 11px;
		display: block;
	    font-weight: 900;
}

@media  (min-width: 1430px){
	#mainNav .navbar .search_box{		
		width:100%;
	}
}
@media (min-width: 992px) and (max-width: 1430px){
	#mainNav li.quick-cart .dropdown-menu {
		top:10px;
	}
	#mainNav .navbar #navbar-collapse{
		width:180px;
	}
	#mainNav .navbar .search_box{		
		width:90%;
		float:right;
	}

}
@media (min-width: 768px)and (max-width: 992px){

	#mainNav .navbar .search_box{		
		width:80%;
		float:right;
	}

}

@media only screen and (max-width: 768px){
	#mainNav a.logo {
		display: none;	
	}
	#mainNav .navbar .search_box>form >div>span>button{
    width: 40px;
	height: 34px;
	}
	#mainNav .navbar .search_box>form >div>span>button>span{
	font-size:15px;
	} 
}


/******************mainMenu****************/
#mainMenu{
	background: #fff;
	z-index: 101px;
	/*border-right: #d6d6d6 1px solid;*/
    -webkit-box-shadow: 10px 0px 30px -2px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 10px 0px 30px -2px rgba(0, 0, 0, 0.14);
    box-shadow: 10px 0px 30px -2px rgba(0, 0, 0, 0.14);
}
#mainMenu .navbar{
	border: 0;
}
#mainMenu .navbar-collapse{
	padding: 0;
}
#mainMenu .nav>li{
	margin: 0;
	border-bottom:1px solid #f0f0f0 ;
}
#mainMenu .nav li.nav-title{
	background: #3C3C3C;
	color: #fff;
}
#mainMenu .nav>li>p{
	text-align: center;
	margin: 0;
}
#mainMenu .nav>li>a{
	padding:5px 15px;
	color: #3c3c3c;
}
#mainMenu .nav>li.active>a{
	background:#eee;
	color: #000;
}
#mainMenu .nav-pills>li>a {
    border-radius:0px;
    font-size: 12px;
}
#mainMenu ul>li:hover >.dropdown-menu {
	display:block !important;
}
#mainMenu ul.nav ul.dropdown-menu{
    min-width: 600px;
    top: -2px;
    
    padding: 0;
    overflow: hidden;
    border: 0;
    border-radius: 0;
}
#carousel-example-generic .carousel-inner .item img {
	width: 100%;
}

/*********************footer*********************/
#footer {
	color: rgba(255,255,255,0.6);

	background: #313131;
	background: -moz-linear-gradient(top, #555555 0%, #313131 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a1d2b), color-stop(100%, #313131));
	background: -webkit-linear-gradient(top, #555555 0%, #313131 100%);
	background: -o-linear-gradient(top, #555555 0%, #313131 100%);
	background: -ms-linear-gradient(top, #555555 0%, #313131 100%);
	background: linear-gradient(to bottom, #555555 0%,#313131 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#313131',GradientType=0 );
}
#footer>.copyright {
	background-color:rgba(0,0,0,0.2);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	padding:10px 0 6px 0;
	font-size:13px;
	display:block;
}
#footer>.copyright.has-social {
	padding:8px;
}
#footer>.copyright.has-social .social-icon {
	margin-top:8px;
	margin-bottom:0;
	line-height:0;
}
#footer>.copyright .copyright-text {
	margin-top:14px;
}
#footer h2 {
	font-size:26px;
	text-shadow:rgba(0,0,0,0.3) 3px 3px 5px;
}
#footer h3 {
	font-size:18px;
	margin-bottom:25px;
}
#footer h4 {
	font-size:15px;
	margin-bottom:25px;
}

#footer a {
	color: rgba(255,255,255,0.6);
	text-decoration:none;
}
#footer a:hover {
	color: rgba(255,255,255,0.9);
}

#footer  p {
	margin-top:0;
}

#footer ul {
	margin-bottom:0;
}

#footer hr {
	border:0;
	margin:20px 0;
	border-bottom:rgba(255,255,255,0.1) 1px solid;
	border-top:rgba(0,0,0,0.4) 1px solid;
}

#footer address {
	margin-bottom:0;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
	color: rgba(255,255,255,0.8);
	font-weight:600;
}
#footer form input,
#footer form textarea {
	color: #999;
	background-color: rgba(0,0,0,.2);
	border-color: rgba(0,0,0,.25);
	margin-bottom:6px;

	-webkit-transition: all 0.2s;
	   -moz-transition: all 0.2s;
		 -o-transition: all 0.2s;
			transition: all 0.2s;
}
#footer form input[type="submit"]:hover,
#footer form input:focus,
#footer form textarea:focus {
	background-color: rgba(0,0,0,.3);
}
#footer form .input-group-addon {
	color: #fff;
	background-color: rgba(0,0,0,.4);
	border-color: rgba(0,0,0,.25);
}
#footer form .input-group input,
#footer form .input-group textarea {
	margin-bottom:0;
}
#footer .copyright ul.list-social-icons {
	height:30px;
}
#footer .copyright ul.list-social-icons a.social-icon {
	margin:0;
}
#footer ul.footer-links>li {
	padding-bottom:10px;
	font-weight:300;
}
#footer ul.footer-links>li>a {
	color: rgba(255,255,255,0.6);
}
#footer ul.footer-links>li>a:hover {
	color: rgba(255,255,255,0.9);
}
#footer ul.footer-links>li>a:before {
	content: "\f105";
	display: inline-block;
	font: normal normal normal 14px/1 'icomoon';
	padding-right:10px;
}
	
@media only screen and (max-width: 480px) {
	#footer h4 {
		margin-top:60px;
		display:block;
	}
	#footer .mobile-block {
		margin-bottom:25px !important;
	}
	#footer.footer-fixed .mobile-block {
		margin-bottom:0 !important;
	}
	#footer .copyright {
		text-align:center;
	}
}
.margin-top-20{margin-top: 20px;}
.social-icon {
	margin: 0 5px 5px 0;
    width: 40px;
    height: 40px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    border-color: transparent; 
    overflow: hidden;
	display:inline-block;
	text-decoration:none !important;
	text-align: center;
	cursor: pointer;
	font-style: normal;
	letter-spacing: 0em !important;
	color: #eaeaea !important; 

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
	.social-icon:hover>i {
		color:#fff;
	}
.social-icon i {
	display: block;
	position: relative;
    width: 40px;
    height: 40px;
	margin-top:6px;
	font-size: 28px;
}

.social-icon:hover i:first-child { 
	margin-top: -38px; 
}
.social-icon:hover i:last-child { 
	margin-top:4px;
}
a.social-icon.social-icon-sm,
a.social-icon.social-icon-sm>i {
	width:30px;
	height:30px;
	margin-top:3px;
	font-size: 17px;
	line-height:23px;
}
a.social-icon.social-icon-sm>i:last-child {
	padding-top:7px;
}
a.social-icon.social-icon-sm>i[class*=" icon-"],
a.social-icon.social-icon-sm>i[class^=icon-] {
	font-size:17px;
}


.social-facebook:hover { background-color: #3B5998 !important; }
.social-facebook { background-color: #3B5998; }
.social-gplus:hover { background-color: #DD4B39 !important; }
.social-gplus { background-color: #DD4B39; }
.social-ninetyninedesigns:hover { background-color: #F26739 !important; }
.social-ninetyninedesigns { background-color: #F26739; }
.social-forrst:hover { background-color: #5B9A68 !important; }
.social-forrst { background-color: #5B9A68; }
.social-linkedin:hover { background-color: #0E76A8 !important; }
.social-linkedin { background-color: #0E76A8; }
.social-rss:hover { background-color: #EE802F !important; }
.social-rss { background-color: #EE802F; }



/* rounded social icons */
a.social-icon.social-icon-round {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
}

/* bordered social icons */
a.social-icon.social-icon-border {
	background-color:transparent;
	border:#999 1px solid;
	color:#565656 !important;
	text-shadow:none;
}
a.social-icon.social-icon-border:hover {
	border-color:transparent;
}
a.social-icon.social-icon-border:hover>i {
	color:#fff !important;
}
	section.dark a.social-icon.social-icon-border {
		color:#fff !important;
	}
	section.dark a.social-icon.social-icon-border:hover>i {
		color:#111 !important;
	}

/*****************fonts******************/
@font-face {
    font-family: 'icomoon';
    src:    url('/fonts/icomoon.eot');
    src:    url('/fonts/icomoon.eot#iefix') format('embedded-opentype'),
			url('/fonts/icomoon.ttf') format('truetype'),
			url('/fonts/icomoon.woff') format('woff'),
			url('/fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-caret-down2:before {
  content: "\f0db";
}
.icon-caret-up2:before {
  content: "\f0df";
}
.icon-caret-left2:before {
  content: "\f0e0";
}
.icon-caret-right2:before {
  content: "\f0e2";
}
.icon-chevron-circle-left:before {
  content: "\f137";
}
.icon-chevron-circle-right:before {
  content: "\f138";
}
.icon-chevron-circle-up:before {
  content: "\f139";
}
.icon-chevron-circle-down:before {
  content: "\f13a";
}
.icon-sliders:before {
  content: "\f1de";
}
.icon-toggle-off:before {
  content: "\f204";
}
.icon-toggle-on:before {
  content: "\f205";
}
.icon-user-circle:before {
  content: "\f2bd";
}
.icon-user-circle-o:before {
  content: "\f2be";
}
.icon-user-o:before {
  content: "\f2c0";
}
.icon-envelope:before {
  content: "\e600";
}
.icon-cart:before {
  content: "\e601";
}
.icon-switch:before {
  content: "\e602";
}
.icon-plus:before {
  content: "\e603";
}
.icon-minus:before {
  content: "\e604";
}
.icon-search:before {
  content: "\e605";
}
.icon-earth:before {
  content: "\e606";
}
.icon-heart:before {
  content: "\e607";
}
.icon-calendar:before {
  content: "\e608";
}
.icon-checkmark:before {
  content: "\e609";
}
.icon-cancel:before {
  content: "\e60a";
}
.icon-skype:before {
  content: "\e60b";
}
.icon-flag:before {
  content: "\e60c";
}
.icon-ipod:before {
  content: "\e60d";
}
.icon-creditcard:before {
  content: "\e60e";
}
.icon-winsows:before {
  content: "\e60f";
}
.icon-battery:before {
  content: "\e610";
}
.icon-add:before {
  content: "\e611";
}
.icon-subtract:before {
  content: "\e612";
}
.icon-close:before {
  content: "\e613";
}
.icon-home:before {
  content: "\e614";
}
.icon-home2:before {
  content: "\e615";
}
.icon-home3:before {
  content: "\e616";
}
.icon-office:before {
  content: "\e617";
}
.icon-newspaper:before {
  content: "\e618";
}
.icon-pencil:before {
  content: "\e619";
}
.icon-pencil2:before {
  content: "\e61a";
}
.icon-quill:before {
  content: "\e61b";
}
.icon-pen:before {
  content: "\e61c";
}
.icon-eyedropper:before {
  content: "\e61d";
}
.icon-droplet:before {
  content: "\e61e";
}
.icon-image:before {
  content: "\e61f";
}
.icon-images:before {
  content: "\e620";
}
.icon-camera:before {
  content: "\e621";
}
.icon-headphones:before {
  content: "\e622";
}
.icon-music:before {
  content: "\e623";
}
.icon-play:before {
  content: "\e624";
}
.icon-film:before {
  content: "\e625";
}
.icon-video-camera:before {
  content: "\e626";
}
.icon-dice:before {
  content: "\e627";
}
.icon-pacman:before {
  content: "\e628";
}
.icon-spades:before {
  content: "\e629";
}
.icon-clubs:before {
  content: "\e62a";
}
.icon-diamonds:before {
  content: "\e62b";
}
.icon-connection:before {
  content: "\e62c";
}
.icon-feed:before {
  content: "\e62d";
}
.icon-mic:before {
  content: "\e62e";
}
.icon-book:before {
  content: "\e62f";
}
.icon-books:before {
  content: "\e630";
}
.icon-file-text:before {
  content: "\e631";
}
.icon-profile:before {
  content: "\e632";
}
.icon-file-empty:before {
  content: "\e633";
}
.icon-files-empty:before {
  content: "\e634";
}
.icon-file-picture:before {
  content: "\e635";
}
.icon-file-music:before {
  content: "\e636";
}
.icon-file-play:before {
  content: "\e637";
}
.icon-file-video:before {
  content: "\e638";
}
.icon-file-zip:before {
  content: "\e639";
}
.icon-copy:before {
  content: "\e63a";
}
.icon-paste:before {
  content: "\e63b";
}
.icon-stack:before {
  content: "\e63c";
}
.icon-folder:before {
  content: "\e63d";
}
.icon-folder-open:before {
  content: "\e63e";
}
.icon-folder-plus:before {
  content: "\e63f";
}
.icon-folder-minus:before {
  content: "\e640";
}
.icon-folder-download:before {
  content: "\e641";
}
.icon-folder-upload:before {
  content: "\e642";
}
.icon-price-tag:before {
  content: "\e643";
}
.icon-price-tags:before {
  content: "\e644";
}
.icon-barcode:before {
  content: "\e645";
}
.icon-qrcode:before {
  content: "\e646";
}
.icon-ticket:before {
  content: "\e647";
}
.icon-cart2:before {
  content: "\e648";
}
.icon-credit-card:before {
  content: "\e649";
}
.icon-calculator:before {
  content: "\e64a";
}
.icon-phone:before {
  content: "\e64b";
}
.icon-phone-hang-up:before {
  content: "\e64c";
}
.icon-address-book:before {
  content: "\e64d";
}
.icon-location:before {
  content: "\e64e";
}
.icon-location2:before {
  content: "\e64f";
}
.icon-map:before {
  content: "\e650";
}
.icon-map2:before {
  content: "\e651";
}
.icon-clock:before {
  content: "\e652";
}
.icon-alarm:before {
  content: "\e653";
}
.icon-calendar2:before {
  content: "\e654";
}
.icon-printer:before {
  content: "\e655";
}
.icon-keyboard:before {
  content: "\e656";
}
.icon-display:before {
  content: "\e657";
}
.icon-mobile:before {
  content: "\e658";
}
.icon-mobile2:before {
  content: "\e659";
}
.icon-tablet:before {
  content: "\e65a";
}
.icon-tv:before {
  content: "\e65b";
}
.icon-box-add:before {
  content: "\e65c";
}
.icon-box-remove:before {
  content: "\e65d";
}
.icon-floppy-disk:before {
  content: "\e65e";
}
.icon-undo:before {
  content: "\e65f";
}
.icon-redo:before {
  content: "\e660";
}
.icon-forward:before {
  content: "\e661";
}
.icon-reply:before {
  content: "\e662";
}
.icon-bubbles:before {
  content: "\e663";
}
.icon-bubbles2:before {
  content: "\e664";
}
.icon-user:before {
  content: "\e665";
}
.icon-users:before {
  content: "\e666";
}
.icon-user-plus:before {
  content: "\e667";
}
.icon-user-minus:before {
  content: "\e668";
}
.icon-quotes-left:before {
  content: "\e669";
}
.icon-quotes-right:before {
  content: "\e66a";
}
.icon-hour-glass:before {
  content: "\e66b";
}
.icon-spinner:before {
  content: "\e66c";
}
.icon-spinner2:before {
  content: "\e66d";
}
.icon-search2:before {
  content: "\e66e";
}
.icon-zoom-in:before {
  content: "\e66f";
}
.icon-zoom-out:before {
  content: "\e670";
}
.icon-enlarge:before {
  content: "\e671";
}
.icon-enlarge2:before {
  content: "\e672";
}
.icon-shrink:before {
  content: "\e673";
}
.icon-lock:before {
  content: "\e674";
}
.icon-unlocked:before {
  content: "\e675";
}
.icon-wrench:before {
  content: "\e676";
}
.icon-cog:before {
  content: "\e677";
}
.icon-cogs:before {
  content: "\e678";
}
.icon-magic-wand:before {
  content: "\e679";
}
.icon-aid-kit:before {
  content: "\e67a";
}
.icon-bug:before {
  content: "\e67b";
}
.icon-gift:before {
  content: "\e67c";
}
.icon-glass:before {
  content: "\e67d";
}
.icon-spoon-knife:before {
  content: "\e67e";
}
.icon-leaf:before {
  content: "\e67f";
}
.icon-fire:before {
  content: "\e680";
}
.icon-lab:before {
  content: "\e681";
}
.icon-bin:before {
  content: "\e682";
}
.icon-airplane:before {
  content: "\e683";
}
.icon-truck:before {
  content: "\e684";
}
.icon-switch2:before {
  content: "\e685";
}
.icon-list-numbered:before {
  content: "\e686";
}
.icon-list:before {
  content: "\e687";
}
.icon-list2:before {
  content: "\e688";
}
.icon-menu:before {
  content: "\e689";
}
.icon-menu2:before {
  content: "\e68a";
}
.icon-menu3:before {
  content: "\e68b";
}
.icon-download:before {
  content: "\e68c";
}
.icon-download2:before {
  content: "\e68d";
}
.icon-earth2:before {
  content: "\e68e";
}
.icon-link:before {
  content: "\e68f";
}
.icon-attachment:before {
  content: "\e690";
}
.icon-eye:before {
  content: "\e691";
}
.icon-eye-plus:before {
  content: "\e692";
}
.icon-eye-minus:before {
  content: "\e693";
}
.icon-bookmark:before {
  content: "\e694";
}
.icon-bookmarks:before {
  content: "\e695";
}
.icon-sun:before {
  content: "\e696";
}
.icon-contrast:before {
  content: "\e697";
}
.icon-brightness-contrast:before {
  content: "\e698";
}
.icon-star-empty:before {
  content: "\e699";
}
.icon-star-half:before {
  content: "\e69a";
}
.icon-star-full:before {
  content: "\e69b";
}
.icon-heart2:before {
  content: "\e69c";
}
.icon-heart-broken:before {
  content: "\e69d";
}
.icon-man:before {
  content: "\e69e";
}
.icon-woman:before {
  content: "\e69f";
}
.icon-notification:before {
  content: "\e6a0";
}
.icon-question:before {
  content: "\e6a1";
}
.icon-plus2:before {
  content: "\e6a2";
}
.icon-minus2:before {
  content: "\e6a3";
}
.icon-info:before {
  content: "\e6a4";
}
.icon-cancel-circle:before {
  content: "\e6a5";
}
.icon-cross:before {
  content: "\e6a6";
}
.icon-checkmark2:before {
  content: "\e6a7";
}
.icon-enter:before {
  content: "\e6a8";
}
.icon-exit:before {
  content: "\e6a9";
}
.icon-play2:before {
  content: "\e6aa";
}
.icon-pause:before {
  content: "\e6ab";
}
.icon-stop:before {
  content: "\e6ac";
}
.icon-backward:before {
  content: "\e6ad";
}
.icon-forward2:before {
  content: "\e6ae";
}
.icon-first:before {
  content: "\e6af";
}
.icon-last:before {
  content: "\e6b0";
}
.icon-previous:before {
  content: "\e6b1";
}
.icon-next:before {
  content: "\e6b2";
}
.icon-checkbox-checked:before {
  content: "\e6b3";
}
.icon-checkbox-unchecked:before {
  content: "\e6b4";
}
.icon-radio-checked:before {
  content: "\e6b5";
}
.icon-radio-unchecked:before {
  content: "\e6b6";
}
.icon-font:before {
  content: "\e6b7";
}
.icon-google-plus:before {
  content: "\e6b8";
}
.icon-google-drive:before {
  content: "\e6b9";
}
.icon-facebook:before {
  content: "\e6ba";
}
.icon-twitter:before {
  content: "\e6bb";
}
.icon-feed2:before {
  content: "\e6bc";
}
.icon-youtube:before {
  content: "\e6bd";
}
.icon-youtube2:before {
  content: "\e6be";
}
.icon-twitch:before {
  content: "\e6bf";
}
.icon-vimeo:before {
  content: "\e6c0";
}
.icon-picassa:before {
  content: "\e6c1";
}
.icon-github:before {
  content: "\e6c2";
}
.icon-tumblr:before {
  content: "\e6c3";
}
.icon-yahoo:before {
  content: "\e6c4";
}
.icon-apple:before {
  content: "\e6c5";
}
.icon-android:before {
  content: "\e6c6";
}
.icon-windows:before {
  content: "\e6c7";
}
.icon-windows8:before {
  content: "\e6c8";
}
.icon-linkedin:before {
  content: "\e6c9";
}
.icon-stackoverflow:before {
  content: "\e6ca";
}
.icon-paypal:before {
  content: "\e6cb";
}
.icon-yelp:before {
  content: "\e6cc";
}
.icon-file-word:before {
  content: "\e6cd";
}
.icon-html5:before {
  content: "\e6ce";
}
.icon-git:before {
  content: "\e6cf";
}
.icon-chrome:before {
  content: "\e6d0";
}
.icon-firefox:before {
  content: "\e6d1";
}
.icon-IE:before {
  content: "\e6d2";
}
.icon-opera:before {
  content: "\e6d3";
}
.icon-heart3:before {
  content: "\e6d4";
}
.icon-trash:before {
  content: "\e6d5";
}
.icon-settings:before {
  content: "\e6d6";
}
.icon-cup:before {
  content: "\e6d7";
}
.icon-t-shirt:before {
  content: "\e6d8";
}
.icon-pinterest:before {
  content: "\e6d9";
}
.icon-pinterest2:before {
  content: "\e900";
}
.icon-music2:before {
  content: "\f001";
}
.icon-search3:before {
  content: "\f002";
}
.icon-envelope-o:before {
  content: "\f003";
}
.icon-heart4:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-o:before {
  content: "\f006";
}
.icon-user2:before {
  content: "\f007";
}
.icon-th-large:before {
  content: "\f009";
}
.icon-th:before {
  content: "\f00a";
}
.icon-th-list:before {
  content: "\f00b";
}
.icon-check:before {
  content: "\f00c";
}
.icon-close2:before {
  content: "\f00d";
}
.icon-power-off:before {
  content: "\f011";
}
.icon-signal:before {
  content: "\f012";
}
.icon-cog2:before {
  content: "\f013";
}
.icon-trash-o:before {
  content: "\f014";
}
.icon-home4:before {
  content: "\f015";
}
.icon-repeat:before {
  content: "\f01e";
}
.icon-lock2:before {
  content: "\f023";
}
.icon-flag2:before {
  content: "\f024";
}
.icon-volume-off:before {
  content: "\f026";
}
.icon-volume-down:before {
  content: "\f027";
}
.icon-volume-up:before {
  content: "\f028";
}
.icon-qrcode2:before {
  content: "\f029";
}
.icon-barcode2:before {
  content: "\f02a";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-tags:before {
  content: "\f02c";
}
.icon-book2:before {
  content: "\f02d";
}
.icon-print:before {
  content: "\f02f";
}
.icon-image2:before {
  content: "\f03e";
}
.icon-pencil3:before {
  content: "\f040";
}
.icon-edit:before {
  content: "\f044";
}
.icon-share-square-o:before {
  content: "\f045";
}
.icon-check-square-o:before {
  content: "\f046";
}
.icon-arrows:before {
  content: "\f047";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-plus-circle:before {
  content: "\f055";
}
.icon-minus-circle:before {
  content: "\f056";
}
.icon-times-circle:before {
  content: "\f057";
}
.icon-check-circle:before {
  content: "\f058";
}
.icon-question-circle:before {
  content: "\f059";
}
.icon-info-circle:before {
  content: "\f05a";
}
.icon-mail-forward:before {
  content: "\f064";
}
.icon-compress:before {
  content: "\f066";
}
.icon-plus3:before {
  content: "\f067";
}
.icon-minus3:before {
  content: "\f068";
}
.icon-exclamation-triangle:before {
  content: "\f071";
}
.icon-calendar3:before {
  content: "\f073";
}
.icon-magnet:before {
  content: "\f076";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-folder2:before {
  content: "\f07b";
}
.icon-folder-open2:before {
  content: "\f07c";
}
.icon-bar-chart:before {
  content: "\f080";
}
.icon-twitter-square:before {
  content: "\f081";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-camera-retro:before {
  content: "\f083";
}
.icon-cogs2:before {
  content: "\f085";
}
.icon-heart-o:before {
  content: "\f08a";
}
.icon-sign-out:before {
  content: "\f08b";
}
.icon-thumb-tack:before {
  content: "\f08d";
}
.icon-external-link:before {
  content: "\f08e";
}
.icon-sign-in:before {
  content: "\f090";
}
.icon-upload:before {
  content: "\f093";
}
.icon-phone2:before {
  content: "\f095";
}
.icon-twitter2:before {
  content: "\f099";
}
.icon-facebook2:before {
  content: "\f09a";
}
.icon-github2:before {
  content: "\f09b";
}
.icon-unlock:before {
  content: "\f09c";
}
.icon-credit-card2:before {
  content: "\f09d";
}
.icon-feed3:before {
  content: "\f09e";
}
.icon-globe:before {
  content: "\f0ac";
}
.icon-wrench2:before {
  content: "\f0ad";
}
.icon-tasks:before {
  content: "\f0ae";
}
.icon-filter:before {
  content: "\f0b0";
}
.icon-briefcase:before {
  content: "\f0b1";
}
.icon-arrows-alt:before {
  content: "\f0b2";
}
.icon-paperclip:before {
  content: "\f0c6";
}
.icon-floppy-o:before {
  content: "\f0c7";
}
.icon-bars:before {
  content: "\f0c9";
}
.icon-list-ul:before {
  content: "\f0ca";
}
.icon-list-ol:before {
  content: "\f0cb";
}
.icon-table:before {
  content: "\f0ce";
}
.icon-truck2:before {
  content: "\f0d1";
}
.icon-google-plus2:before {
  content: "\f0d5";
}
.icon-money:before {
  content: "\f0d6";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-caret-up:before {
  content: "\f0d8";
}
.icon-caret-left:before {
  content: "\f0d9";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-sort:before {
  content: "\f0dc";
}
.icon-sort-desc:before {
  content: "\f0dd";
}
.icon-sort-asc:before {
  content: "\f0de";
}
.icon-linkedin2:before {
  content: "\f0e1";
}
.icon-umbrella:before {
  content: "\f0e9";
}
.icon-lightbulb-o:before {
  content: "\f0eb";
}
.icon-cloud-download:before {
  content: "\f0ed";
}
.icon-cloud-upload:before {
  content: "\f0ee";
}
.icon-stethoscope:before {
  content: "\f0f1";
}
.icon-suitcase:before {
  content: "\f0f2";
}
.icon-coffee:before {
  content: "\f0f4";
}
.icon-cutlery:before {
  content: "\f0f5";
}
.icon-file-text-o:before {
  content: "\f0f6";
}
.icon-ambulance:before {
  content: "\f0f9";
}
.icon-angle-double-left:before {
  content: "\f100";
}
.icon-angle-double-right:before {
  content: "\f101";
}
.icon-angle-double-up:before {
  content: "\f102";
}
.icon-angle-double-down:before {
  content: "\f103";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-desktop:before {
  content: "\f108";
}
.icon-laptop:before {
  content: "\f109";
}
.icon-tablet2:before {
  content: "\f10a";
}
.icon-mobile3:before {
  content: "\f10b";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-spinner3:before {
  content: "\f110";
}
.icon-mail-reply:before {
  content: "\f112";
}
.icon-github-alt:before {
  content: "\f113";
}
.icon-unlock-alt:before {
  content: "\f13e";
}
.icon-eur:before {
  content: "\f153";
}
.icon-gbp:before {
  content: "\f154";
}
.icon-dollar:before {
  content: "\f155";
}
.icon-inr:before {
  content: "\f156";
}
.icon-cny:before {
  content: "\f157";
}
.icon-apple2:before {
  content: "\f179";
}
.icon-windows2:before {
  content: "\f17a";
}
.icon-android2:before {
  content: "\f17b";
}
.icon-linux:before {
  content: "\f17c";
}
.icon-dribbble:before {
  content: "\f17d";
}
.icon-skype2:before {
  content: "\f17e";
}
.icon-foursquare:before {
  content: "\f180";
}
.icon-female:before {
  content: "\f182";
}
.icon-male:before {
  content: "\f183";
}
.icon-sun-o:before {
  content: "\f185";
}
.icon-moon-o:before {
  content: "\f186";
}
.icon-pagelines:before {
  content: "\f18c";
}
.icon-graduation-cap:before {
  content: "\f19d";
}
.icon-google:before {
  content: "\f1a0";
}
.icon-delicious:before {
  content: "\f1a5";
}
.icon-fax:before {
  content: "\f1ac";
}
.icon-child:before {
  content: "\f1ae";
}
.icon-cubes:before {
  content: "\f1b3";
}
.icon-recycle:before {
  content: "\f1b8";
}
.icon-automobile:before {
  content: "\f1b9";
}
.icon-cab:before {
  content: "\f1ba";
}
.icon-tree:before {
  content: "\f1bb";
}
.icon-database:before {
  content: "\f1c0";
}
.icon-file-pdf-o:before {
  content: "\f1c1";
}
.icon-file-word-o:before {
  content: "\f1c2";
}
.icon-file-excel-o:before {
  content: "\f1c3";
}
.icon-file-powerpoint-o:before {
  content: "\f1c4";
}
.icon-futbol-o:before {
  content: "\f1e3";
}
.icon-yelp2:before {
  content: "\f1e9";
}
.icon-cc-visa:before {
  content: "\f1f0";
}
.icon-cc-mastercard:before {
  content: "\f1f1";
}
.icon-bicycle:before {
  content: "\f206";
}
.icon-bus:before {
  content: "\f207";
}
.icon-cart-plus:before {
  content: "\f217";
}
.icon-diamond:before {
  content: "\f219";
}
.icon-map-signs:before {
  content: "\f277";
}
.icon-map-o:before {
  content: "\f278";
}
.icon-map3:before {
  content: "\f279";
}
.icon-vimeo2:before {
  content: "\f27d";
}


/******************return list******************/
#return-list,#retun-reson,#retun-approved{
	/*background: #fff;*/
   z-index: 101px;
   /*-webkit-box-shadow: 10px 0px 30px -2px rgba(0, 0, 0, 0.14);
   -moz-box-shadow: 10px 0px 30px -2px rgba(0, 0, 0, 0.14);
   box-shadow: 10px 0px 30px -2px rgba(0, 0, 0, 0.14);*/
   margin: 30px auto;
   padding: 15px;
}
#left-side{
	background: #fff;
}
#left-side.col-md-3{
	padding: 0;
}  
#right-list.col-md-9{
	padding-right: 0;
}

.table .thumbnail{
	margin-bottom: 0;
	border: 0;
	font-size: 12px;
}
 .table .thumbnail img{
	border:0;
	width: 80px;
	height: 70px;
	float: left;
	padding-right: 15px;
}
 .table .thumbnail .caption div i,
 .table .thumbnail .caption div a{
	color: purple;
}
 .table .thumbnail .caption a{
	color: #999;
	text-decoration: none;
}
 .table .thumbnail .caption a:hover{
	color: #3c3c3c;
}
#left-side ul>a{
   color: #333333;
   font-weight: bold;
   text-decoration: none;
}
#left-side .nav>li {
    margin: 0;
}
#left-side .nav>li.title-history{
	font-weight: bold;
	border-radius:0px ;
	color: #333;
}

#left-side .nav>li a{
	padding: 8px 20px;
	color: #666;
}
#left-side .nav-pills>li.active>a, .nav-pills>li.active>a:focus{
   color: #333;
   background-color:#fff;
   border-radius: 0;
}
#left-side .nav>li>a{
   padding: 0px;
}
#left-side .nav-pills>li>a {
   border-radius: 0;
}
#left-side .nav>li>a:focus,
#left-side .nav>li>a:hover {
   text-decoration: none;
   background-color: #fff;
   color: #C12E2A; 
}

#right-list .nav-tabs>li.active>a,
#right-list .nav-tabs>li.active>a:focus, 
#right-list .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 0;
    border-bottom: 2px solid #E04141;
    /*border-bottom-color: transparent;*/
   
}
#right-list .nav-tabs{
   border-bottom: 0;
}
#right-list .nav>li>a{
   padding: 2px 10px;
}
#right-list .nav-tabs>li>a {
   margin-right: 2px;
   line-height: 1.42857143;
   border: 1px solid transparent;
   border-radius:0px;
}
#right-list .nav-tabs>li>a:hover {
   border:0;
}
#right-list table {
   font-size: 12px;
}
#right-list table tr.active span{
   padding-right:15px;
   font-size: 12px;
   color: #999;
}
#right-list table tr.active span a{
   color: #333;
}
/***********retun-reson************/
.breadcrumb{
   background-color: #fff;
   border-radius:0px;
}
#alert-status{
   box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
   border-width: 0px 0px 0px 5px;
}
.alert.alert-warning {
    border-color: #FFCE55;
    color: #555;
    background: #FFF1A8 none repeat scroll 0% 0%;
}
.alert .alert-link{
   font-weight: normal;
}
#reson select.form-control,#comment textarea.form-control{
   width:30%;
}
@media only screen and (max-width: 768px) {
   #reson select.form-control,#comment textarea.form-control{width: 100%;}
}

/***********retun-step************/
#return-step{
   background: #FFF;
   margin: 30px auto;
   padding: 15px 10px;
   border-radius: 4px;
   box-shadow:0px 0px 30px 0px rgba(0,0,0,0.1);
}
#return-step #return-step-list{
   height: auto;
}
#return-step #return-step-list .content {
   margin-top: 20px;
}
#return-step #return-step-list .step-box{
   border-bottom: 1px solid #ddd;
}
#return-step #return-step-list .step-box p.big{
   font-size: 16px;
   font-weight: 700;
}
#return-step #return-step-list .step-body{
   border-top: 2px solid #fff;
   border-bottom: 1px solid #ddd;
   padding:10px 0;
}
/*#return-step #return-step-list .step-body .tab-content>.tab-pane{
   height:26em;
}*/
#return-step #return-step-list .step-body .form-control{
   width: 30%;
}
#return-step #return-step-list .step-body .Information h4{
   font-size: 14px;
   font-weight: 700;
}
#return-step #return-step-list .step-body .Information p{
   font-weight: bold;
   font-size: 13px;
}
#return-step #return-step-list .step-body .Information span{
   font-weight: normal;
   color: #666;
}
#return-step #return-step-list .step-body .print-label-box{
   width:500px;
   height:300px;
   margin: 0 auto;
}
#return-step #return-step-list .step-body .print-label-box img{
   width: 500px;
   height:300px;
}
#return-step #return-step-list .step-footer{
   border-top: 2px solid #fff;
}
#return-step #return-step-list .step-footer p{
   font-size: 12px;
}
.step-body .nav-tabs{
   border-bottom: 1px solid #f9f9f9;
}
.step-body .nav-tabs>li a{
   color: #777;
}
.step-body .nav-tabs>li.active>a, 
.step-body .nav-tabs>li.active>a:focus, 
.step-body .nav-tabs>li.active>a:hover {
    color: #3c3c3c;
    border: 0;
    border-bottom:3px solid #2184be;
}
#return-step #return-step-list .step-body{
   height: 30em;
}

#return-step #return-step-list #return-step-list-p-1 form .form-group{
   margin-bottom:8px;
}
#return-step #return-step-list #return-step-list-p-1 img{
   width: 60px;
   height: 60px;
}
#return-step #return-step-list #return-step-list-p-1 table{
   margin-bottom: 10px;
}
#return-step #return-step-list #return-step-list-p-1 table th{
   font-weight: normal;
}
#return-step #return-step-list #return-step-list-p-1 ul li{
   border-bottom: 1px solid #ddd;
   padding: 10px;
}
#return-step #return-step-list #return-step-list-p-1 ul li span{
   padding-left: 10px;
}


/*   history broswer css end */
.rhfMainHeading{
	color: #C71515;
}
.fenye {
    border: 0px solid #ccc;
    font-size: 12px;
    padding-bottom: 4px;
	padding-right:15px;
}
.ModulePrice {
    font-size: 12px;
    color: #c71515;
	font-weight:700;
}


.clear {
    clear: both;
    height: 1px;
    overflow: hidden
}
.swiper-container {
    width: 100%;
    height: 280px;
}

.block_itemlist_special.customer_customed_product .swiper-container{
	height:350px;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.purchase_img {
    text-align: center;
	min-height: 130px;
}
.block_itemlist_special.customer_customed_product  .purchase_img{
	display: inline-block;
	min-height:207px;
}
.purchase_img a{
	display: block;
    margin: 0 auto;
	width:130px;
}
.block_itemlist_special.customer_customed_product .purchase_img a{

	width:200px;
    height: 207px;
    margin: 0 auto;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}
.purchase_img a img{
	max-height:130px!important;
	max-width:130px!important;
}
.block_itemlist_special.customer_customed_product .purchase_img  a img{
	width: auto;
    max-width: inherit;
    max-height: inherit;
}
.purchase_price {
    border: solid 0px red;
    margin-top: 0px;
    padding-top:15px;
    height: 50px;
    overflow: hidden;
    width: 100%;
    font-size: 13px;
}
.divPrice {
    margin-top: 15px;
}	
@media only screen and (max-width: 768px){
	.fenye{
		height:40px;
	}
   .fenye .view {
		float: left;
		padding-left: 8px;
		margin-top: 10px;
   }

}
.products_list_content_by_recommend,.products_list_content_by_week,.products_list_nav_by_cate{
	margin-top: 15px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.products_list_div_title b{
	color:#444!important;
	font-size:21px;
	line-height:1.5;
}
/*   history browser css end */


/* modules_block */
.block_carousel {
	margin-top:15px;
	margin-bottom:15px;
}
.block_carousel .swiper-container {
	height:260px;

}

.block_carousel .swiper-container a{
	display:block;
	width:100%;
	/*height:100%;*/
    height:260px;
}
/* block_tags */
.block_tags {
	padding:20px;
	
}
.block_tags .tags_imgae{
	text-align:center;
}
.block_tags .tags_imgae img{

	max-width:100%;
}
.block_tags .tags_title{
	text-align:left;
	font-size:3em;
	padding:50px 0px 15px;
	font-weight:700;
}
/* block_brand */
.block_brand.image-grid {
	margin-bottom:15px;
	
}
.block_html{
	font-size:13px;
}
.block_recommend_week .products_list_div_title{

    margin:15px 0;
    font-size: 15px;
    font-weight:700;
    background-color: #e3e4e5;
    line-height: 40px;
    text-align:center;
}
.block_recommend_week .item-detail{
    margin-bottom:12px;
    height:auto!important;
    padding:10px!important;
}
.block_recommend_week .products_image{
    width:100% !important;
    height:140px !important;
}

/*************** nav-group-list-block ***************/

/******************* start **************************/
.nav-group-list-block .box-lists {
    height:220px;
}
.nav-group-list-block .box-lists .col-xs-6{
    padding:0;
}
.nav-group-list-block .box-lists ul,.nav-group-list-block .box-lists p{
    padding-left:30px;
}
.nav-group-list-block .box-lists p{
    padding-top:8px;
}
.nav-group-list-block .box-lists p a{
    color: #c71515;
    font-weight: 700;
    text-decoration: underline;
}
/******************* end **************************/

@media only screen and (max-width: 768px){
	.block_carousel .swiper-container,.block_carousel .swiper-container img{
		height:160px;

	}
}
/******************* customer products display model : account_history.php ,cart.php **************************/
.list-img>img{
    max-width:130px;
    max-height:130px;
}
.design_image_box .swiper-container{
    width:150px;
    height:150px;
}
.swiper-button-next.swiper-button-sm, .swiper-button-prev.swiper-button-sm {
    position: absolute;
    top: 25px;
    width: 25px;
    height: 100px;
    margin-top: 0;
    border-radius: 0;
    background-size: 20px 20px;
    box-shadow:none;
}
.swiper-button-next.swiper-button-sm:hover, .swiper-button-prev.swiper-button-sm:hover{
    background-color:#e0e0e0;
}
@media only screen and (max-width: 768px){
	.design_image_box .swiper-container{
        width:100px;
        height:100px;
    }
    .list-img>img{
        max-width:100px;
        max-height:100px;
    }
    .swiper-button-next.swiper-button-sm, .swiper-button-prev.swiper-button-sm {
        height: 100px;
        top:0
    }
}
